<?php
/**
 * @package DJ-Extensions-DJSectionsTab
 * @copyright Copyright (C) DJ-Extensions.com, All rights reserved.
 * @license http://www.gnu.org/licenses GNU/GPL
 * @author url: http://dj-extensions.com
 * @author email contact@m.herzberg
 */

namespace YOOtheme;
defined('_JEXEC') or die;
return [
    'transforms' => [
        'render' => function ($node, $params) {

            // Don't render element if content fields are empty
            return '';
        },
    ],
];
